<html>
    <head>
        <meta charset = "utf-8">
        <title>
            Test
        </title>
        <link href = "./main.css" rel = "stylesheet">
        <script src="./jquery-3.4.1.js"></script>
        <script src="./test.js"></script>
        <!-- <script src="//cdn.jsdelivr.net/bluebird/3.5.0/bluebird.min.js"></script> -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/fetch/2.0.3/fetch.js"></script>
        <!-- <script src="js/module/interface.js"></script>
        <script src="js/view/controller.js"></script> -->
    </head>
    <body>
    </body>
</html>